/*
 * JRTxtExporterParameters.java
 *
 * Created on 16 aprile 2004, 10.28
 */

package it.businesslogic.ireport.export;

import net.sf.jasperreports.engine.JRExporterParameter;

/**
 *
 * @author  Giulio Toffoli
 */
public class JRTxtExporterParameter extends JRExporterParameter
{
	/**
	 *
	 */
	protected JRTxtExporterParameter(String name)
	{
		super(name);
                
	}

	public static final JRTxtExporterParameter PAGE_ROWS = new JRTxtExporterParameter("Rows per page");
        public static final JRTxtExporterParameter PAGE_COLUMNS = new JRTxtExporterParameter("Columns per page");  
        public static final JRTxtExporterParameter ADD_FORM_FEED = new JRTxtExporterParameter("Add FORM FEED");
}
